CVE-2008-5929

2009-01-21T13:30:00
ID CVE-2008-5929
Type cve
Reporter NVD
Modified 2017-09-28T21:32:53

Description

VP-ASP Shopping Cart 6.50 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database containing the password via a direct request for database/shopping650.mdb. NOTE: some of these details are obtained from third party information.